.para1{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.linkStyle_2:visited{color:#000000; text-decoration:none;}
.linkStyle_2:hover{color:#000000; text-decoration:none;}
.Style5{font-family:  'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style6{font-family:  'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 margin:0;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style7{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 font-style: italic;
 word-wrap: break-word;}
.Style10{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style11{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style12{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style13{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style14{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style15{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para16{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style17{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style21{font-family:  'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style22{font-family:  'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style23{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style24{font-family:  'Arial' ,sans-serif ;
 font-size: 8px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style25{font-family:  'Arial' ,sans-serif ;
 font-size: 8px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style26{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style27{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style28{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style29{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style30{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style31{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_32{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#000000; text-decoration:none;}
.linkStyle_32:hover{color:#000000; text-decoration:none;}
.linkStyle_35{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#000000; text-decoration:none;}
.linkStyle_35:hover{color:#000000; text-decoration:none;}
.Style38{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style39{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FF2600;
 word-wrap: break-word;}
.linkStyle_40{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_40:visited{color:#000000; text-decoration:underline;}
.linkStyle_40:hover{color:#000000; text-decoration:underline;}
.Style43{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style44{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style45{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style46{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style47{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style48{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #1F1F1F;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style50{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #1F1F1F;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #1F1F1F;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #1F1F1F;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style53{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.para54{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style55{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style56{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style57{font-family:  'Futura-MediumItalic', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style58{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style59{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style61{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style62{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style63{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style64{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.para65{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style66{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style67{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style68{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style69{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style70{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style71{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style72{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style74{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: oblique;
 margin:0;
 color: #FD2513;
 word-wrap: break-word;}
.Style75{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style76{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style77{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para78{font-size: 0; text-align:center; padding-bottom:5px; padding-top:5px;}
.Style79{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style80{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style81{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para82{font-size: 0; text-align:center; padding-bottom:0px; padding-top:7px;}
.Style83{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style84{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #1F1F1F;
 word-wrap: break-word;}
.Style85{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #1F1F1F;
 word-wrap: break-word;}
.Style86{font-family:  'Gotham-Book' ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style87{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para88{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.para89{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style90{font-family:  'Poppins-Regular' ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style91{font-family:  'Arial' ,sans-serif ;
 font-size: 50px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style92{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 60px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style96{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #1F1F1F;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style97{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #1F1F1F;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style98{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style99{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style43:visited{color:#000000; text-decoration:underline;}
.Style43:hover{color:#000000; text-decoration:underline;}
.Style26:visited{color:#FEFB00; text-decoration:underline;}
.Style26:hover{color:#FF2600; text-decoration:underline;}
.para104{font-size: 0; text-align:center; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style105{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para106{font-size: 0; text-align:center; padding-bottom:0px; padding-top:5px;}
.para107{font-size: 0; text-align:center; padding-bottom:0px; padding-top:9px;}
.Style108{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style109{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style110{font-family:  'Arial' ,sans-serif ;
 font-size: 8px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style111{font-family:  'Arial' ,sans-serif ;
 font-size: 8px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style112{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style113{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style114{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style115{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style116{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style117{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #1F1F1F;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.linkStyle_118{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_118:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_118:hover{color:#FF2600; text-decoration:underline;}
.Style15:visited{color:#FEFB00; text-decoration:underline;}
.Style15:hover{color:#FF2600; text-decoration:underline;}
.Style123{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_124{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_124:visited{color:#000000; text-decoration:underline;}
.linkStyle_124:hover{color:#000000; text-decoration:underline;}
.linkStyle_127{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_127:visited{color:#000000; text-decoration:underline;}
.linkStyle_127:hover{color:#000000; text-decoration:underline;}
.linkStyle_130{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_130:visited{color:#000000; text-decoration:underline;}
.linkStyle_130:hover{color:#000000; text-decoration:underline;}
.linkStyle_133{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_133:visited{color:#000000; text-decoration:underline;}
.linkStyle_133:hover{color:#000000; text-decoration:underline;}
.linkStyle_136{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_136:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_136:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_139{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_139:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_139:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_142{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_142:visited{color:#000000; text-decoration:underline;}
.linkStyle_142:hover{color:#000000; text-decoration:underline;}
.Style145{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style146{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style147{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style148{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style149{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_150{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_150:visited{color:#000000; text-decoration:underline;}
.linkStyle_150:hover{color:#000000; text-decoration:underline;}
.Style153{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style154{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style155{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: oblique;
 color: #FD2513;
 word-wrap: break-word;}
.Style156{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style157{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style158{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style159{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style160{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style161{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style162{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style163{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style164{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style165{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style166{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style167{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_168{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_168:visited{color:#000000; text-decoration:underline;}
.linkStyle_168:hover{color:#000000; text-decoration:underline;}
.linkStyle_171{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_171:visited{color:#000000; text-decoration:none;}
.linkStyle_171:hover{color:#000000; text-decoration:none;}
.Style174{font-family:  'Arial' ,sans-serif ;
 font-size: 62px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_175{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_175:visited{color:#000000; text-decoration:none;}
.linkStyle_175:hover{color:#000000; text-decoration:none;}
.Style178{font-family:  'Arial' ,sans-serif ;
 font-size: 70px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para179{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style180{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 margin:0;
 color: #FF2600;
 word-wrap: break-word;}
.Style181{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style182{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style183{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style184{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style185{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style186{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 margin:0;
 color: #FF2600;
 word-wrap: break-word;}
.Style187{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style188{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style189{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #FF2600;
 word-wrap: break-word;}
.Style190{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #0E3552;
 word-wrap: break-word;}
.Style191{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0E3552;
 word-wrap: break-word;}
.Style192{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style193{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style194{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style195{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style196{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style197{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style198{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style199{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 margin:0;
 color: #FF2600;
 word-wrap: break-word;}
.Style200{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style201{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style202{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style203{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style204{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style205{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style206{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style207{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.linkStyle_208{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_208:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_208:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_211{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.linkStyle_211:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_211:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_214{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_214:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_214:hover{color:#FF2600; text-decoration:underline;}
.Style217{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.linkStyle_218{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_218:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_218:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_221{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #0067D9;
 word-wrap: break-word;}
.linkStyle_221:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_221:hover{color:#FF2600; text-decoration:underline;}
.Style224{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style225{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.linkStyle_226{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #0432FF */
 word-wrap: break-word;}
.linkStyle_226:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_226:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_229{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #0432FF */
 word-wrap: break-word;}
.linkStyle_229:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_229:hover{color:#0432FF; text-decoration:underline;}
.Style232{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style233{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style234{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.linkStyle_235{font-family:  'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_235:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_235:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_238{font-family:  'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_238:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_238:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_241{font-family:  'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 color: #FFFEFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFFEFF #FFFEFF */
 word-wrap: break-word;}
.linkStyle_241:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_241:hover{color:#FFFEFF; text-decoration:underline;}
.linkStyle_244{font-family:  'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFFEFF #FFFEFF */
 word-wrap: break-word;}
.linkStyle_244:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_244:hover{color:#FFFEFF; text-decoration:underline;}
.linkStyle_247{font-family:  'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_247:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_247:hover{color:#FF2600; text-decoration:underline;}
.Style250{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style251{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FF2500;
 word-wrap: break-word;}
.Style252{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style253{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style254{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style255{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style256{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 word-wrap: break-word;}